//
//  MoonWatchApp.swift
//  MoonWatch
//
//  Created by david on 4/26/26.
//

import SwiftUI

@main
struct MoonWatchApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView()
                .preferredColorScheme(.dark)
        }
    }
}
